@charset "UTF-8";


@import url(./items.css);

#essence_info table, #essence_info tr, #essence_info th, #essence_info td, #essence_info dt, #essence_info dd {
	margin: 0;
	padding: 0;
	background-color: #fff;
	vertical-align: middle;
}

#essence_info {
	margin-top: 1.5em;
	padding: 0.3em;
	border: 1px solid #A1A1A1;
}
#essence_info .inner {
	padding: 1em;
	border: solid 2px #5A92CE;
}
#essence_info hr {
	clear: both;
}
#essence_info .fade {
	height: 2px;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(91,148,214,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(91,148,214,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(91,148,214,1.00) 50%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(91,148,214,1.00) 50%,rgba(255,255,255,1.00) 100%);
}
#essence_info .red br {
	display: none;
}

#essence_info h2 {
	color: #5A92CE;
	font-size: 2em!important;
	text-align: center;
	box-shadow:none;
}

#essence_info h2:after {
	display: none;
}

#essence_info .dit_box {
	width: 90%;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
}
#essence_info .dit_box .dit_ph {
	display: block;
	float: right;
}
#essence_info .ph_side {
	font-size: 1.1em;
	display: block;
	width: 55%;
	padding-bottom: 1em;
}
#essence_info h3 {
	font-weight: normal;
	font-size: 1.5em;
	display: block;
	width: 55%;
	clear: none;
}
#essence_info h3 span {
	color: #fff;
	border: 1px solid #BADAF2;
	background-color: #BADAF2;
	border-radius: 4px;
	font-size: 1.1em;
	padding-top: 0.1em;
	padding-right: 0.4em;
	padding-bottom: 0.1em;
	padding-left: 0.4em;
	margin-right: 0.3em;
}
#essence_info .date {
	color: #f05078;
	font-size: 1.5em;
	margin-top: 1em;
	margin-left: 2em;
	margin-bottom: 1em
}

#essence_info .info_box {
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2.6em;
}
#essence_info dt {
	font-size: 1.2em;
	font-weight: normal;
	padding: 0.2em;
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #3C3C3C;
}
#essence_info dd {
	font-size: 0.9em;
}
#essence_info .v01 {
	display: table;
	float: left;
	width: 45%;
}
#essence_info .v02 {
	display: table;
	float: right;
	width: 45%;
}
#essence_info .arrow {
	display: table;
	float: left;
	padding-top: 5.5em;
	padding-left: 0.5em;
	width: 50px;
}
#essence_info table {
	width: 100%;
	background-color: #fff;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#essence_info table th {
	background-color: #bbb;
	color: #fff;
	text-align: left;
	font-size: 0.8em;
	font-weight: normal;
	padding: 0.3em;
	border-left: 1px solid #3C3C3C;
	border-right: 1px solid #3C3C3C;
	
}
#essence_info table td {
	font-size: 1em;
	line-height: 1.6em;
	text-align: right;
	border-right: 1px solid #3C3C3C;
	vertical-align: middle;
}
#essence_info .v02 td {
	color: #ee3866;
}
#essence_info table tr:first-child th, #essence_info table tr:first-child td {
	border-top: 1px solid #3C3C3C;
	border-bottom: 1px dotted #3C3C3C;
}

#essence_info table tr:last-child th, #essence_info table tr:last-child td {
	border-bottom: 1px solid #3C3C3C;
	border-top: 1px dotted #3C3C3C;
 }

#essence_info td small {
	font-size: 0.6em;
	line-height: 1em;
	font-weight: normal;
}
#essence_info td .a_yen {
	margin-right: 0em;
}
#essence_info td .a_ml {
	margin-right: 0.5em;
}
#essence_info td .a_yen:after {
	content: "円（税込）";
	font-size: 0.6em;
}
#essence_info td .red {
	color: #ee3866;
} 

#essence_info td img, #essence_info td span {
	display: inline-block;
	vertical-align: middle;
}
#essence_info td .plus {
	color: #999;
	margin-right: 0.5em;
}
#essence_info .s_txt {
	font-size: 0.8em;
}
#essence_info .red {
	color: #f05078;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
	#essence_info h2 {
		font-size: 1.2em!important;
		padding: 0;
		margin: 0;
	}
	#essence_info {
	margin-top: 1.5em;
	padding: 0em;
 	border: solid 1px #999;
}
	#essence_info .inner {
	padding: 1em;
	border: solid 2px #5A92CE;
}
	#essence_info .dit_box {
	width: 100%;
}
	#essence_info p {
		font-size: 0.9em;
		text-align: left;
	}
	#essence_info .ph_side {
		font-size: 1em;
	display: block;
	width: 100%;
	padding-bottom: 1em;
}
	#essence_info .red br {
		display: inline;
	}
	#essence_info .dit_box .dit_ph {
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}
	#essence_info .dit_box .dit_ph a img {
		display: initial;
	}
	#essence_info h3 {
	width: 100%;
		font-size: 1.3em;
	}
	#essence_info .date {
	font-size: 1.3em;
	margin-left: 0em;
}
	#essence_info .info_box {
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 0em;
}
	#essence_info .v01 {
	display: table;
	float: none;
	width: 100%;
}
#essence_info .v02 {
	display: table;
	float: none;
	width: 100%;
}
#essence_info .arrow {
	display: table;
	float: none;
	transform: rotate(90deg);
	padding-top: 0.5em;
	padding-bottom: 1em;
	padding-left: 0.5em;
	width: 50px;
	margin-left: auto;
	margin-right: auto;
}
	#essence_info table {
		table-layout: fixed;
	}
	#essence_info td {
		font-size: 1.2em;
		white-space: nowrap!important;
	}
	#essence_info td .a_ml {
	margin-right: 0.5em;
}
	#essence_info td .red {
		text-align: left;
}
}
